LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices


Reply
  Search this Thread
Old 12-09-2019, 04:22 PM   #1
bhagyashri49641
LQ Newbie
 
Registered: Dec 2019
Posts: 1

Rep: Reputation: Disabled
Unable to locate package xgraph


i am working on ns2 software for that i need to install xgraph

when i put "sudo apt-get install xgraph" command it shows below message

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package xgraph
please help.
 
Old 12-09-2019, 07:51 PM   #2
berndbausch
Senior Member
 
Registered: Nov 2013
Location: Tokyo
Distribution: A few
Posts: 3,968

Rep: Reputation: 1110Reputation: 1110Reputation: 1110Reputation: 1110Reputation: 1110Reputation: 1110Reputation: 1110Reputation: 1110Reputation: 1110
An internet search brought me to a page that indicates that xgraph is only available on Xenial, i.e. Ubuntu 16 (the search results also included references to Trusty [Ubuntu 14], but I believe it is not supported anymore).

If you run Xenial, you need to find out why this package is not found. Check the apt sources configured on your system.

Alternatively, or if you don't run Xenial, install it from the xgraph web site.
 
Old 12-10-2019, 10:38 AM   #3
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen DK
Distribution: PCLinuxOS2019 CentOS6.10 CentOS7.7 + 50+ other Linux OS, for test only.
Posts: 17,316

Rep: Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578Reputation: 3578
@bhagyashri49641, welcome to LQ.

Download `xgraph´ https://packages.ubuntu.com/xenial/xgraph

64bits https://packages.ubuntu.com/xenial/a...graph/download
32bits https://packages.ubuntu.com/xenial/i386/xgraph/download

Install the package
Code:
sudo gdebi Downloads/xgraph_12.1-17_*
 
  


Reply

Tags
ns2, xgraph


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
APT can't uninstall package (E: Unable to locate package) linuxhound Linux - Newbie 6 08-05-2019 11:49 AM
[SOLVED] No package 'x11' found No package 'xext' found No package 'xdamage' found No package 'xfixes' found No package 'x11-xcb' found Jigsaw Linux From Scratch 12 04-25-2019 08:33 AM
[SOLVED] E: Unable to locate package nova-comm E: Unable to locate package python-psycopq2 mint12 Linux - Virtualization and Cloud 2 01-05-2012 01:07 PM
cpan> locate -u Unknown shell command 'locate -u'. Type ? for help. sharad2005 Linux From Scratch 1 08-04-2006 01:40 AM
Can't locate locate hindenbergbaby Linux - Newbie 3 10-22-2003 05:13 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu

All times are GMT -5. The time now is 07:50 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration